html



{

height:100%;

}



body

{

background-color:#ace0f8;

margin:0px;

padding:0px;

height:100%;

}



#wrapper-top

{

background-color:#ffffff;

/*background-image:url(../images/bg_wrapper-teaser.gif);

background-repeat:repeat-y;*/

min-height:100%;

height:auto !important;

height:100%;

margin:0 auto -20px;

width:952px;

}



#wrapper-bottom, #push 

{

height:5px;

width:952px;

background-color:#ffffff;

/*background-image:url(../images/bg_wrapper-teaser.gif);

background-repeat:repeat-y;*/

margin:0px auto 0px auto;

padding:0px auto 0px auto;

clear:both;

}



#wrapper-bottom 

{

height:30px;

}



#head

{

/*height:440px;*/

height:580px;

width:910px;

padding:0px 0px 0px 0px;

margin:0px 20px 30px 20px;

border:0px solid #ffffff;

background-color:#ace0f8;

background-image:url(../images/bg-head.jpg);

background-repeat:no-repeat;

}



#head-navigation

{

padding:1px 0px 0px 0px;

margin:0px 0px 0px 625px;

border:0px solid #ffffff;

}

#metanav

{

padding:0px 25px 0px 25px;

/*padding:0px 0px 0px 0px;*/

margin:-40px 0px 0px -42px;

/*margin:-28px 0px 0px 0px;*/

border:0px solid #ffffff;

}



#navigation

{

float:left;

width:140px;

background-color:#f1f1f1;

border:0px solid red;

margin:55px 0px 0px 20px;

padding:5px 10px 5px 10px;

}



#content

{

float:right;

width:730px;

min-height:500px;

background-color:#ffffff;

border:0px solid red;

margin:0px 20px 0px 20px;

padding:0px 0px 0px 0px;

}



#content-main



{



float:left;



width:680px;



border:0px solid red;



margin:13px 0px 0px 0px;



padding:0px 0px 0px 0px;



/*text-align: justify;*/



}



#content-teaser



{



float:right;



width:2px;



min-height:370px;



border:0px solid red;



margin:55px 0px 20px 0px;



padding:0px 10px 0px 10px;



/*background-color:#212121;*/



/*text-align: justify;*/



}